/* @import url('fonts.css'); */

/*-----------------------------------------------------
GENERAL
-----------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

body {
	border: 0;
	color: #000;
}

.site_wrapper {
	font: 300 16px/1.8 'Open Sans', sans-serif;
}

#main {
	min-height: 500px;
}

.overdiv {
	/* max-width: 960px; */
	max-width: 1200px;
	margin: 0 auto;
}

/* Clearfix */
.cf::after {
	content: "";
	display: table;
	clear: both;
}

.clear {
	clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-family: 'Manus', cursive;
	letter-spacing: 2px;
	color: #174093;
}

h1,
h2 {
	padding: 0px;
	margin: 0px;
}

h2 {
	font-size: 3.4375rem; /* 55px based on 16px font size  */
}

h3 {
	font-size: 2.4rem;
}

ul {
	padding: 15px;
}

a {
	text-decoration: none;
	color: #174093; /* Dark blue */
	font-weight: 700;
}

a:hover {
	text-decoration: none;
	color: #011339;
}

img {
	border: none;
}

b {
	font-weight: 700;
}

textarea {
	font-family: inherit;
}

#live_preview_end,
#appends {
    z-index: 999;
}

/* Reset placeholder text opacity in Firefox */
::-moz-placeholder,
:-moz-placeholder {
  opacity: 1;
}

.fl {
	float: left;
}

.mint_field {
	overflow: hidden;
	min-width: 50px;
	min-height: 32px;
}

/* 'Add multifield' buttons */
.multi_add input {
	width: initial;
	padding: none;
	border: none;
}

.button {
	box-sizing: border-box;
	display: inline-block;
	min-width: 150px;
	/* min-height: 45px; */
	/* padding: 10px 30px; */
	min-height: 40px;
	padding: 5px 30px 6px;
	border: none;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.button:hover {
	cursor: pointer;
}

.blue {
	background-color: #174093;
}

.cyan {
	background-color: #00b5e0;
}

.green {
	background-color: #35ad68;
}

.red {
	background-color: #e1033a;
}

.yellow {
	background-color: #f6c60c;
}

.stripes {
	background-image: url('images/stripes.png');
	background-position: 50% 50%;
}
#home_jumbotron_text.stripes {
	background: none;
}
.signature {
	margin-top: 10px;
	text-align: right;
}
.signature img {
	width: 139px;
	display: inline-block !important;
}

/* Banners */
.banner {
	position: relative;
}

.jumbotron_banner {
	max-height: 518px;
	background-color: #174093; /* Dark blue */
	overflow: hidden;
}

.jumbotron_banner img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	/* width: 100%; */
}

.jumbotron_text {
	position: absolute;
	top: 56%;
	left: 50%;
	transform: translate(-50%, -56%);
	/* font: 100px 'Manus', cursive; */
	font: 90px 'Manus', cursive;
	color: #fff;
	text-align: center;
}
#standard_jumbotron {
	position: relative;
}

/* Policy */
#standard_main_text h4 {
	/* font: 300 16px/1.8 'Open Sans', sans-serif; */
	font: 300 23px/1.8 'Manus', cursive;
	color: #174093;
	margin-bottom: 3px;
}
#standard_main_text:after {
	content: " ";
	clear: both;
	display: block;
}
#standard_main_text img {
	max-width: 100%;
	height: auto;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
#standard_main_text iframe {
	max-width: 100%;
}

/* Responsive video embeds */
.embed_container {
	position: relative;
	padding-bottom: 0.25%;
	overflow: hidden;
	max-width: 100%;
}

.embed_container object,
.embed_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.embed_container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/*-----------------------------------------------------
HEADER
-----------------------------------------------------*/

header {
	padding: 60px 0 20px 50px;
}

/* Logo */
#logo {
	width: 30%;
}

#logo img {
	max-width: 100%;
}

/* Navigation */
#tabs {
	width: 70%;
	margin-top: 8px;
}

#tabs ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-transform: uppercase;
}

#tabs li {
	display: inline-block;
	margin-right: 60px;
	font-size: 14px;
}

#tabs li.menu_selected {
	font-weight: 700;
}

#tabs li.menu_selected a,
#tabs li:hover a {
	border-bottom: 1px solid;
}

#tabs li.menu_selected a,
#mobile_menu li.menu_selected a {
	font-weight: 700;
}

/* First navigation link */
#tabs li:first-child a {
	color: #e1033a;
}

#tabs li:first-child:hover a {
	color: #800020;
}

/* Second navigation link */
#tabs li:first-child + li a {
	color: #f6c60c;
}

#tabs li:first-child + li:hover a {
	color: #b18d00;
}

/* Third navigation link */
#tabs li:first-child + li + li a {
	color: #8eba28;
}
#tabs li:first-child + li + li a:hover {
	color: #557a00;
}

/* Fourth navigation link */
#tabs li:first-child + li + li + li a {
	color: #35ad68;
}

#tabs li:first-child + li + li + li:hover a {
	color: #166337;
}

/* Fourth navigation link */
#nav_blog ul {
	display: none;
}

/* Fifth navigation link */
#tabs li:first-child + li + li + li + li a {
	color: #00b5e0;
}

#tabs li:first-child + li + li + li + li:hover a {
	color: #005c72;
}

/* Sixth navigation link */
#tabs li:first-child + li + li + li + li + li a {
	color: #174093;
}

#tabs li:first-child + li + li + li + li + li a:hover {
	color: #06132f;
}

/* Last navigation link */
#tabs li:last-child a {
	color: #a073af;
}

#tabs li:last-child:hover a {
	color: #550071;
}

#tabs li:last-child {
	margin-right: 0;
}

#tabs a {
	padding-bottom: 5px;
	font-weight: normal;
}

/* Mobile menu */
#menu_icon,
#mobile_menu {
	display: none;
}

#menu_icon {
	margin: 20px auto 0;
}

#menu_icon:hover {
	cursor: pointer;
}

#mobile_menu {
	background-color: #174093;
}

#mobile_menu ul {
	list-style: none;
	padding: 15px 0;
	margin: 0;
	text-align: center;
}

#mobile_menu li {
	margin-bottom: 15px;
}

#mobile_menu li.menu_selected a {
	padding-bottom: 5px;
	border-bottom: 2px solid #fff;
}

#mobile_menu ul li:last-child {
	margin-bottom: 0;
}

#mobile_menu ul li ul {
	padding-left: 0;
	margin: 15px 0;
	background-color: #06132f;
}

#mobile_menu a {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

#mobile_blog ul {
	display: none;
}

/*-----------------------------------------------------
FOOTER
-----------------------------------------------------*/

footer {
	padding-left: 30px;
	padding-right: 30px;
	min-height: 60px;
	background-color: #174093;
	color: #fff;
}

footer a {
	display: inline-block;
	padding: 15px 10px;
	color: #fff;
	font-weight: normal;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer-social {
	height: 58.8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	align-items: center;
}

.footer-social img {
	width: 38px;
}

.footer-social .linkedin {
	margin-left: 25px;
}

.footer-social .twitter a,
.footer-social .linkedin a {
	padding: 0;
	transition: box-shadow 0.3s ease;
}

.footer-social .twitter a:hover,
.footer-social .linkedin a:hover {
	box-shadow: 0px 0px 3px 2px #14367b;
}

.footer-social span {
	display: block;
}

.footer-overdiv:after {
	content: " ";
	clear: both;
	display: block;
}

.footer-overdiv #footer_content,
.footer-overdiv .footer-social {
	float: left;
}

.footer-overdiv #footer_content {
	width: 70%;
}

.footer-overdiv .footer-social {
	width: 30%;
}

/*-----------------------------------------------------
PAGE: HOME
-----------------------------------------------------*/

/* Banner Section */
#home_jumbotron {
	position: relative;
	overflow: hidden;
}

#home_jumbotron img {
	max-width: 100%;
	width: 100%;
}

.home_jumbotron_text_container {
	/* max-width: 955px; */
	max-width: 1230px;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/* min-height: 200px; */
	padding: 0 0 0 30px;
	box-sizing: border-box;
}

#home_jumbotron_text {
	box-sizing: border-box;
	color: #184093;
	font: 14px/1.6 'Open Sans', sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	overflow: hidden;
	position: relative;
	max-width: 610px;
}
#home_jumbotron_text h1 {
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
}
#home_jumbotron_text img {
	max-width: 129px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.mayor-quote-container {
	padding: 0 20px;
}
#mayor_quote {
	padding: 30px 0;
}

/* First Content Section */
.no-banner {
	display: none;
}
#paul {
	/* padding: 45px 80px 65px; */
	padding: 45px 15px 65px;
	padding: 45px 15px 0;
	/* background: url('images/home_drawing_1.jpg') bottom 20px right 400px no-repeat; */
	position: relative;
}


.paul-top-container {
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
}
.paul-top-container .first {
	width: 58%;
}
.paul-top-container .second {
	width: 40%;
	margin-left: 3%;
	display: flex;
	align-items: center;
}
.paul-top-container .second iframe {
	max-width: 100%;
	height: 265px;
}
.paul-top-container #paul_button {
	margin-top: 25px;
	display: none;
}
#paul_left {
	width: 32%;
}
#paul_left img {
	width: 100%;
}
#paul_text_container {
	width: 82%;
}

#paul_left {
	position: absolute;
	z-index: 0;
	/* top: 88px; */
	bottom: 0;
}

#paul_text_container {
	float: right;
	padding-left: 10px;
	width: 76%;
}

#paul_left img {
	max-width: 100%;
}

#paul_text {
	margin-bottom: 30px;
	text-align: right;
	padding-right: 10px;
	/* font-size: 15px; */
}
#paul_text b {
	font-size: 15px;
}
#paul_text h2 {
	text-align: center;
}

#paul_button:hover {
	background-color: #800020;
}

#paul_button a {
	color: #fff;
	font-weight: 300;
}
.paul-bottom-container {
	padding-top: 50px;
}
.find-out-more {
	width: 60%;
	margin-top: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	padding-bottom: 30px;
	float: right;
}
.find-out-more a {
	color: white;
	padding: 10px 15px;
	display: block;
}
.find-out-more .buttons {
	margin-left: 40px;
}
.find-out-more .buttons > div + div {
	margin-top: 20px;
}
.middle_icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: flex-end;
	-ms-flex-pack: flex-end;
	align-items: flex-end;
}
.middle_icon .smaller {
	display: none;
}
#find_out_1 {
	background: #e1033a;
}
#find_out_2 {
	background: #f6c60c;
}
#find_out_3 {
	background: #8eba28;
}
#find_out_4 {
	background: #35ad68;
}
#find_out_5 {
	background: #00b5e0;
}
#find_out_6 {
	background: #174093;
}

/* Second Content Section */
#book.container {
	position: relative;
	z-index: 1;
	padding: 50px 15px 60px 15px;
	/* background: #174093 url('images/home_drawing_3.png') bottom 100px center no-repeat; */
	background: #174093;
}

#book.container .overdiv {
	max-width: 1255px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#book_left_container {
	width: 50%;
	margin-right: 10%;
}

#book_right_container {
	width: 40%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: flex-end;
	-ms-flex-pack: flex-end;
	align-items: flex-end;
}

#book_right_container .left {
	text-align: center;
	margin-right: 30px;
}

#book_right_container .left img {
	display: block;
	margin: 0 auto 20px;
}

#book_left {
	/* margin-bottom: 40px; */
	/* margin-bottom: 75px; */
}

#book_button:hover {
	background-color: #b18d00;
}

#book_button {
	position: relative;
}

#book_button a {
	font-weight: 300;
}

#book_button a:hover {
	color: #174093;
}

/* #book_right {
	width: 40%;
} */

#book_right img {
	/* max-width: 60%; */
	max-width: 100%;
	width: 250px;
	box-shadow: 1px 1px 5px -1px black;
}

/* Third Content Section */
#ctas {
	padding: 45px 80px;
}

.col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	align-items: center;
	width: 46.5%;
	height: 250px;
}

.col:hover {
	cursor: pointer;
}

.call_to_action {
	width: 60%;
	padding-top: 15px;
	color: #fff;
	font: 45px 'Manus', sans-serif;
	text-align: center;
}

.call_to_action a {
	color: #fff;
}

#col1 {
	background-color: #e1033a;
	margin-right: 3.5%;
}

#col1:hover {
	background-color: #800020;
}

#col2 {
	background-color: #00b5e0;
	margin-left: 3.5%;
}

#col2:hover {
	background-color: #005c72;
}

/*-----------------------------------------------------
PAGE: ABOUT
-----------------------------------------------------*/

/* Page Wrapper */
.about.container {
	padding: 45px 20px 30px 30px;
}

/* Banner Section */
/* #about_jumbotron img {
	width: 100%;
	max-width: 100%;
} */

/* Main Content Area */
#about_main {
	width: 75%;
	margin-right: 5%;
}

/* Sidebar */
#about_sidebar {
	width: 20%;
}

#sidebar_links {
	padding-right: 20px;
	margin: 95px 0px 70px;
	text-transform: uppercase;
	text-align: right;
	display: none;
}
#sidebar_links a {
	display: block;
	padding: 7px 0;
	font-weight: 600;
}

#sidebar_links a:hover {
	text-decoration: underline;
}

#sidebar_book {
	margin-top: 95px;
}

#sidebar_book:after {
	content: " ";
	clear: both;
	display: block;
}

#sidebar_book_img {
	float: right;
	width: 160px;
	height: 245px;
	box-shadow: 5px 5px 6px -2px #999;
}

#sidebar_book img {
	max-width: 100%;
	
}

#sidebar_book_button {
	/* position: relative;
	top: 15px; */
	max-width: 105px;
	padding: 5px 10px;
	/* margin-left: 40px; */
	background-color: #174093;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	float: right;
	width: 100%;
	margin-top: 23px;
	margin-right: 13px;
	display: none;
}

#sidebar_book_button:hover {
	background-color: #06132f;
	cursor: pointer;
}

#sidebar_book_button a {
	color: #fff;
	font-weight: 300;
}

.blue-box-quotes {
	background: #174093;
	margin-bottom: 30px;
	padding: 30px 0;
}
.blue-box-quotes .overdiv > div {
	padding-left: 30px;
	padding-right: 30px;
}
.quotes-container {
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: flex-start;
	-ms-flex-pack: flex-start;
	align-items: flex-start;
}
.quotes-container .quote {
	padding: 10px;
	width: 33.333%;
	text-shadow: 0px 0px 0px white;
}
.quotes-container .quote + .quote {
	margin-left: 15px;
}
.quotes-container .quote-red {
	background: #e30613;
}
.quotes-container .quote-yellow {
	background: #f6c717;
}
.quotes-container .quote-green {
	background: #8dba26;
}

/*-----------------------------------------------------
PAGE: BOOK
-----------------------------------------------------*/

/* Banner Section */
#book_banner {
	padding: 20px;
}

#banner_img {
	margin-bottom: 2rem;
}

#banner_img img {
	display: block;
	max-width: 160px;
	margin: 0 auto;
}

#banner_txt {
	color: #fff;
	text-align: center;
}

#banner_txt h1 {
	margin-bottom: -15px; /* To account for the extra space contained beneath every letter inside the font */
	color: #00b5e0;
	font-size: 2em;
}

/* Page Wrapper */
.book.container {
	padding: 20px;
}

/* Main Content Area */
#book_content {
	margin-bottom: 20px;
}

#dropdown {
	box-sizing: border-box;
	display: block;
	margin-bottom: 30px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #000;
}

#buy_from {
	width: 100%;
	padding: 10px;
	border: 1px solid #eee;
	background-color: #c3c7d0;
	color: #1c1c1b;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	box-shadow: inset 1px 1px 5px -4px #000;
}

#share_section {
	display: none;
}

#share_section img {
	vertical-align: middle;
	padding: 0 15px;
}

/*-----------------------------------------------------
PAGE: LIBRARY
-----------------------------------------------------*/

/* Banner Section */
#library_tags {
	position: absolute;
	top: 10%;
	left: 52%;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
}


#library_tags button {
	display: block;
	width: 285px;
	height: 63px;
	border: none;
	margin: 15px 0;
	color: #fff;
	font: normal 32px 'Manus', cursive;
	text-transform: none;
}

#library_tags button:hover,
#library_tags button.selected {
	box-shadow: 1px 1px 13px 2px #fff;
}

#library_tags button:hover {
	cursor: pointer;
}

/* Page Wrapper */
.library.container {
	padding: 50px;
}

/* 'Show All Library Entries' Button
(Shown At the Top of the Page When a
Category Filter Is Clicked) */
#show_all {
	padding: 10px;
	border: none;
	margin-left: 8px;
	background-color: #174093;
	color: #fff;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

#show_all:hover {
	cursor: pointer;
}

/* Library Entries */
.library_entry {
	display: inline-block;
	vertical-align: top;
	width: 47.5%;
	margin: 3% 1%;
}

.library_entry .multiField_2 {
	/* height: 250px; */
	text-align: center; /* To center the child <img> if it doesn't fill this container */
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
}

.library_entry .multiField_2 a {
	display: block;
	text-align: center;
}

.library_entry .multiField_2 img {
	width: 300px;
	max-width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.library_entry .multiField_2 {
	/* margin: 10px 0; */
	/* color: #174093; */
	/* font-weight: 700; */
	/* font-size: 20px; */
}

.library_entry .multiField_3 {
	/* margin: 10px 0; */
}

.library_entry .multiField_5 {
	background-color: #eee;
	font-weight: 700;
}

/* 'No Articles to Show' Paragraph
(Shown If a Category is Selected and
There Are No Articles Under It) */
#no_articles {
	margin-top: 50px;
	font-weight: 700;
	font-size: 24px;
}

/*-----------------------------------------------------
PAGE: BLOG
-----------------------------------------------------*/

/* Page Wrapper */
#blog {
	padding: 50px 20px;
}

/* Admin Controls */
#new_post_form {
	box-sizing: border-box;
	padding: 20px;
	border: 2px solid #999;
	margin-bottom: 50px;
}

#new_post_label {
	font-weight: 700;
}

#newNewsPage {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	border: 1px solid #999;
	margin: 20px 0;
	font-family: 'Open Sans', sans-serif;
	color: #494949;
}

#new_post_button {
	max-width: 200px;
	font-family: 'Open Sans', sans-serif;
}

.sticky_post_label {
	display: block;
	margin-bottom: 10px;
	font-weight: 700;
	text-transform: none;
	text-decoration: underline;
	color: #174093;
}

.sticky_post_checkbox {
	margin-left: 5px;
}

.sticky_post_label:hover,
.sticky_post_checkbox:hover {
	cursor: pointer;
}

#sticky_field {
	display: none;
}

#main_story_title {
	margin-bottom: 30px;
}

#story_subtitle {
	margin-bottom: 5px;
	font-weight: 700;
}

#story_text {
	margin-bottom: 50px;
}

/* Blog Overview Page (Main) */
#posts {
	float: left;
	width: 57.5%
}

.story_overview_content {
	box-sizing: border-box;
	padding: 40px;
	margin-bottom: 50px;
	box-shadow: 2px 2px 7px 0px #999;
}

.story_overview_content.sticky_area {
	padding: 0;
	margin-bottom: 0;
	box-shadow: none;
}

.story_overview_image:hover {
	cursor: pointer;
}

.story_overview_image img {
	max-width: 100%;
}

.story_overview_title {
	margin-top: 10px;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.35;
}

.meta {
	margin: 15px 0 20px;
}

.meta > div {
	display: inline-block;
}

.meta span {
	font-weight: 700;
}

.story_overview_date,
.story_overview_category a {
	color: #c3c7d0;
}

.story_overview_category a {
	font-weight: 300;
}

.story_overview_category a:hover {
	text-decoration: underline;
}

.story_overview_more {
	margin-top: 13px;
}

.story_overview_more a:hover {
	background-color: #6a6e77;
}

.story_overview_more a {
	display: inline-block;
	padding: 2px 10px;
	background-color: #c3c7d0; /* Light grey */
	color: #fff;
}

.story_overview_title a {
	color: #174093; /* Dark blue */
}

.story_overview_title a:hover {
	color: #06132f;
}

/* Blog Overview Page (Sidebar) */
#sidebar {
	box-sizing: border-box;
	float: right;
	width: 40%;
	text-align: right;
}

.sidebar_section {
	margin-top: 20px;
}

.sidebar_heading {
	font-weight: 700;
	font-size: 30px;
	color: #174093;
}

#sidebar_txt {
	min-height: 400px;
	padding: 20px 20px 40px 40px;
	margin-bottom: 50px;
	/* background-image: url('images/blog_drawing.png');
	background-position: top 10px left 45px;
	background-repeat: no-repeat; */
	color: #fff;
	display: none;

}

#sidebar_txt img {
	float: left;
	margin-right: 10px;
}

#sidebar_widgets {
	padding-right: 25px;
	padding-left: 40px;
}

#search_posts {
	box-sizing: border-box;
	max-width: 300px;
	width: 100%;
	padding: 17px;
	border: 1px solid #999;
}

.story_list_date,
.story_list_month > span,
.story_list_list {
	display: none;
}

.story_list_year > span {
	font-size: 20px;
	color: #c3c7d0;
	font-weight: 700;
}

.story_filter_left,
.story_list_year {
	margin-bottom: 10px;
	font-size: 20px;
	text-transform: uppercase;
}

.story_filter_left a,
.story_list_year a {
	display: block;
	color: #c3c7d0;
	font-weight: 300;
}

.story_filter_left a {
	margin-bottom: 10px;
}

.story_list_item {
	margin-bottom: 20px;
}

/* Individual Blog Post Pages */
#story_image {
	margin-bottom: 15px;
}

#story_image img {
	max-width: 100%;
}

.story_date {
	color: #c3c7d0; /* Light grey */
}

.story_title {
	margin: 15px 0;
}

.story_title h2,
#main_story_title h2 {
	font: 700 22px/1.35 'Open Sans', sans-serif;
}

/*-----------------------------------------------------
PAGE: CONTACT
-----------------------------------------------------*/

/* Page Wrapper */
.contact.container {
	padding: 50px 20px;
}

/* Contact Form */
.contact.container form {
	max-width: 600px;
}
.contact.container {
	display: flex;
	flex-wrap: wrap;
}
.contact.container .first,
.contact.container .right {
	width: 50%;
}
.contact.container .right {
	display: flex;
}
.contact.container .right img {
	max-width: 100%;
}
.contact.container .third {
	margin-left: 15px;
	font-size: 17px;
}

.form_success,
.form_error {
	padding: 10px;
	border: 2px solid;
	margin-bottom: 1.5rem;
}

.form_success {
	border-color: #4F8A10;
	background-color: #DFF2BF;
	color: #4F8A10;
}

.form_error {
	border-color: #D8000C;
	background-color: #FFBABA;
	color: #D8000C;
}

#newNewsPage.invalid,
.contact_form input.invalid,
.contact_form textarea.invalid {
	border: 1px solid #f00;
}

.form_control {
	margin: 15px 0;
}

.contact_form label,
.contact_form input,
.contact_form textarea,
.contact_form select {
	width: 100%;
}

.contact_form input,
.contact_form textarea,
.contact_form select {
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #eee;
	font-family: 'Open Sans', sans-serif;
}

.contact_form label {
	color: #174093;
	text-transform: uppercase;
}

.contact_form input,
.contact_form textarea,
.contact_form select,
.contact_form option,
.contact_form ::-webkit-input-placeholder,
.contact_form ::-moz-placeholder,
.contact_form :-moz-placeholder,
.contact_form :-ms-input-placeholder {
  color: #494949;
}

.contact_form ::-moz-placeholder,
.contact_form :-moz-placeholder {
  opacity: 1;
}

#message {
	resize: none;
}

#submit_contact {
	max-width: 105px;
	padding: 5px 10px;
	min-width: 0;
	font-weight: 300;
	font-size: 16px;
	
}

#submit_contact:hover {
	background-color: #06132f;
	cursor: pointer;
}

/* Social Section */
#social_area {
	box-sizing: border-box;
	height: 100px;
	padding-left: 140px;
	margin-top: 50px;
	background-image: url('images/contact_drawing.png');
	background-repeat: no-repeat;
	display: none;
}

.social_icon {
	display: inline-block;
	vertical-align: top;
	padding-top: 20px;
}
#social_icon1,
#social_icon2 {
	display: none;
}

/*-----------------------------------------------------
TEMPLATE: STANDARD
-----------------------------------------------------*/

/* Page Wrapper */
.standard.container {
	padding: 50px 0;
}


/* Charitable and Business Pages */
.page-brief {
	padding: 0 20px;
}
#page_brief,
#sub_page_brief {
	/* max-width: 960px; */
	max-width: 1200px;
	margin: 40px auto 0;
}
.page_text_container,
.policy_text_container {
	max-width: 992px;
	margin: 0 auto;
	position: absolute;
    top: 8%;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
    text-align: right;
}
#page_text,
#policy_text {
	font: 65px 'Manus', cursive;
	color: #fff;
	/* position: absolute;
	top: 13%;
	right: 27%; */
	max-width: 450px;
	text-align: right;
	display: inline-block;
	margin-right: 15px;
	line-height: 1.2;
	min-height: 173px;
}
.page_text_container.blue-two-lines-text {
	top: 4%;
}
.page_text_container.blue-two-lines-text #page_text {
	color: #174093;
	max-width: 250px;
	margin-right: 65px;
	margin-right: 20px;
}
.page_text_container.width {
	max-width: 813px;
}
.library.container {
	padding: 30px 0 0;
}
.library_entry {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.library_entry:after {
	content: " ";
	clear: both;
	display: block;
}
.inline-block {
	width: 100%;
}
.inline-block,
.library_entry .multiField_1 {
	float: left;
}
.library_entry .multiField_2 {
	float: right;
	width: 39%;
}
.inline-block a {
	padding-right: 5px;
}
.inline-block .embed_container {
	width: 50%;
	display: block;
}
.library_entry .multiField_1 {
	width: 59%;
	margin-bottom: 20px;
}
.library_entry .multiField_1 h2,
.library_entry .multiField_1 h3,
.book_library_entry .multiField_1 h3 {
	font-family: 'Manus', cursive;
	font-size: 32px;
	color: #174093;
	font-weight: 700;
	/* background: #fad3d5; */
	display: inline-block;
	margin: 0;
}
.library_entry .multiField_1 h3,
.book_library_entry .multiField_1 h3 {
	display: block;
}
.library_entry .multiField_1 h4,
.library_entry .multiField_2 h4,
.book_library_entry .multiField_1 h4,
.book_library_entry .multiField_2 h4 {
	font: 16px/1.8 'Open Sans', sans-serif;
	color: #174093;
	font-weight: 700;
	letter-spacing: 0;
}
.library_entry .multiField_1 a {
	color: #000;
}
.library_entry .multiField_2 {
	width: 39%;
	margin-left: 2%;
}
.library_entry .multiField_2 img {
	/* max-height: 100%; */
	height: auto;
}
.inline-block .mint_field {
	display: inline-block;
}
/* PURPLE BOX WITH VIDEO LINKED TEXT */
/* .library_entry .multiField_3 {
	background: #bcbee1;
	color: #114093;
	width: 349px;
	min-height: 45px;
	padding-left: 65px;
	position: relative;
	display: flex;
	align-items: center;
} */
/* .library_entry .multiField_3 a {
	color: #114093;
} */
/* .library_entry .multiField_3:before {
	content: " ";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 18px solid #114093;
	border-bottom: 10px solid transparent;
	position: absolute;
	left: 0;
	right: 10px;
	margin: 0 15px 2px;
} */
/* .library_entry .multiField_3:after {
	content: " ";
	width: 1px;
	height: 38px;
	background: #114093;
	position: absolute;
	top: 50%;
	left: 48px;
	transform: translateY(-50%);
} */
.library_entry.iframe {
	margin-top: 0;
}
.library_entry.iframe:last-child {
	margin-bottom: 0;
}
.library_entry.iframe .multiField_1,
.library_entry.iframe .multiField_2 {
	margin: 0;
	/* min-height: 315px; */
	margin-bottom: 30px;
}
.library_entry.iframe .multiField_1 {
	text-align: left;
	width: 48%;
}
.library_entry.iframe .multiField_2 {
	margin-left: 4%;
}
.library_entry.iframe .multiField_2:nth-child(2n+1) {
	margin-left: 0;
}
.library_entry .mint_field.editing h2,
.library_entry.iframe .multiField_2 h2 {
	font-family: 'Manus', cursive;
	font-size: 32px;
	color: #174093;
	font-weight: 700;
	/* background: #fad3d5; */
	display: inline-block;
	margin: 0;
}
.library_entry.iframe iframe {
	position: static;
	width: 100%;
}
.library_entry.iframe h2 {
	margin-top: 3px !important;
}
.library_entry.iframe .multiField_1,
.library_entry.iframe .multiField_2 {
	text-align: left;
}

.library_entry .mint_field.editing {
	/* height: 350px !important; */
	text-align: left;
	height: 100%;
	min-height: 350px;
}
.library_entry .mint_field.editing iframe {
	max-width: 95% !important;
}


.book_library_entry {
	padding: 3% 0;
}
.book_library_entry:after {
	content: " ";
	clear: both;
	display: block;
}
.library_entry .multiField_1.articles-bottom a,
.library_entry .multiField_2.articles-bottom a {
	text-align: left;
}
.library_entry .multiField_1.articles-bottom,
.library_entry .multiField_2.articles-bottom,
.book_library_entry .multiField_1,
.book_library_entry .multiField_2 {
	width: 47.5%;
	float: left;
	text-align: left;
}
.library_entry .multiField_2.articles-bottom,
.book_library_entry .multiField_2 {
	margin-left: 5%;
	height: 100% !important;
	float: right;
}
.library_entry .multiField_1.articles-bottom img,
.library_entry .multiField_2.articles-bottom img,
.book_library_entry .multiField_1 img,
.book_library_entry .multiField_2 img {
	max-height: 400px;
}
.library_entry .multiField_1.articles-bottom a,
.library_entry .multiField_2.articles-bottom a,
.book_library_entry .multiField_1 a,
.book_library_entry .multiField_2 a,
.library_entry .multiField_1.articles-bottom h4,
.library_entry .multiField_2.articles-bottom h4,
.book_library_entry .multiField_1 h4,
.book_library_entry .multiField_2 h4 {
	color: #174093;
	transition: color 0.3s ease;
}
.library_entry .multiField_1.articles-bottom a:hover,
.library_entry .multiField_2.articles-bottom a:hover,
.book_library_entry .multiField_1 a:hover,
.book_library_entry .multiField_2 a:hover,
.library_entry .multiField_1.articles-bottom h4:hover,
.library_entry .multiField_2.articles-bottom h4:hover,
.book_library_entry .multiField_1 h4:hover,
.book_library_entry .multiField_2 h4:hover {
	color: #011339;
}
.library_entry .multiField_1.articles-bottom.editing,
.library_entry .multiField_2.articles-bottom.editing,
.book_library_entry .multiField_1.editing,
.book_library_entry .multiField_2.editing {
	min-height: 500px !important;
}
.bg-img,
.book-bg-img {
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.bg-img img,
.book-bg-img img {
	display: none;
}

/* Twitter */

.twitter-overdiv {
	max-width: 600px;
	margin: 0 auto;
}
.twitter-container {
	padding: 20px 40px;
}
.twitter-banner {
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	min-height: 494px;
}


/* border for home intro text */

/* .intro-text {
	position: relative;
}
.intro-text .square {
	content: " ";
	width: 40px;
	height: 40px;
	border: 2px solid #12b5e1;
	position: absolute;
}
.intro-text .left-top,
.intro-text .right-top {
	top: 0;
	border-bottom: 0;
}
.intro-text .left-top,
.intro-text .left-bottom {
	left: -15px;
}
.intro-text .right-top,
.intro-text .right-bottom {
	right: -5px;
}
.intro-text .left-bottom,
.intro-text .right-bottom {
	bottom: 0;
	border-top: 0;
}

.intro-text .left-top,
.intro-text .left-bottom {
	border-right: 0;
}
.intro-text .right-top,
.intro-text .right-bottom {
	border-left: 0;
}

.intro-text .right-top,
.intro-text .left-bottom {
	display: none;
}

@media only screen and (max-width: 1220px) {
	.intro-text .right-top,
	.intro-text .right-bottom {
		right: 0;
	}
}
@media only screen and (max-width: 1200px) {
	.intro-text .left-top,
	.intro-text .right-top {
		top: -5px;
	}
}
@media only screen and (max-width: 1000px) {
	.intro-text .square {
		width: 30px;
		height: 30px;
	}
}
@media only screen and (max-width: 850px) {
	.intro-text .right-top,
	.intro-text .right-bottom {
		right: 10px;
	}
}
@media only screen and (max-width: 830px) {
	.intro-text .square {
		width: 20px;
		height: 20px;
	}
	.intro-text .right-top,
	.intro-text .right-bottom {
		right: 25px;
	}
}
@media only screen and (max-width: 830px) {
	.intro-text .square {
		display: none;
	}
} */